Source: pyusb
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Build-Depends: debhelper (>= 7.3.5), libusb-dev, python-all-dev (>= 2.6.6-6)
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/apps/trac/pyusb
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyusb/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyusb/trunk/

Package: python-usb
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: USB interface for Python
 PyUSB is a native Python module written in C (meanwhile, because the
 next major version will use ctypes), that provides USB access for it.
